> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 평가 run 목록

> 평가 run 목록을 조회합니다.



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/evaluation_runs
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/evaluation_runs:
    get:
      tags:
        - Evaluation Runs
      summary: 평가 run 목록
      description: 평가 run 목록을 조회합니다.
      operationId: evaluation_run_list_v2__entity___project__evaluation_runs_get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - description: 평가 레퍼런스로 필터링
          in: query
          name: evaluations
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            description: 평가 레퍼런스로 필터링
            title: Evaluations
        - description: 모델 레퍼런스로 필터링
          in: query
          name: models
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            description: 모델 레퍼런스로 필터링
            title: Models
        - description: 평가 run ID로 필터링
          in: query
          name: evaluation_run_ids
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            description: 평가 run ID로 필터링
            title: Evaluation Run Ids
        - description: 반환할 최대 평가 run 수
          in: query
          name: limit
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: 반환할 최대 평가 run 수
            title: Limit
        - description: 건너뛸 평가 run 수
          in: query
          name: offset
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: 건너뛸 평가 run 수
            title: Offset
      responses:
        '200':
          content:
            application/jsonl:
              schema:
                items:
                  $ref: '#/components/schemas/EvaluationRunReadRes'
                type: array
          description: JSONL 형식 데이터 스트림
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    EvaluationRunReadRes:
      properties:
        evaluation:
          description: evaluation 레퍼런스 (weave:// URI)
          title: Evaluation
          type: string
        evaluation_run_id:
          description: evaluation run ID
          title: Evaluation Run Id
          type: string
        finished_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: evaluation run이 완료된 시점
          title: Finished At
        model:
          description: 모델 레퍼런스 (weave:// URI)
          title: Model
          type: string
        source_evaluation_run_id:
          anyOf:
            - type: string
            - type: 'null'
          description: 이 run이 재점수화로 생성된 경우의 source evaluation Run ID
          title: Source Evaluation Run Id
        started_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: evaluation run이 시작된 시점
          title: Started At
        status:
          anyOf:
            - type: string
            - type: 'null'
          description: evaluation run의 상태
          title: Status
        summary:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          description: evaluation run의 summary 데이터
          title: Summary
      required:
        - evaluation_run_id
        - evaluation
        - model
      title: EvaluationRunReadRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````